Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-102314

gypsy is deprecated

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4: Low
    • Resolution: Invalid
    • Affects Version/s: 6.3.0 RC
    • Fix Version/s: None
    • Component/s: Positioning
    • Labels:
      None
    • Platform/s:
      Linux/X11

      Description

      qtpositioning 6.3 still ships the gypsy plugin depending on gconf2. Both are long dead.

       

       

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            ablasche Alex Blasche
            Reporter:
            cgiboudeaux Christophe Giboudeaux
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes